VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
IMultiBitmapControl Member List

This is the complete list of members for IMultiBitmapControl, including all inherited members.

autoComputeHeightOfOneImage() | IMultiBitmapControl | virtual
getHeightOfOneImage() const | IMultiBitmapControl | inline virtual
getNumSubPixmaps() const | IMultiBitmapControl | inline virtual
heightOfOneImage | IMultiBitmapControl | protected
IMultiBitmapControl() | IMultiBitmapControl | inline protected
setHeightOfOneImage(const CCoord &height) | IMultiBitmapControl | inline virtual
setNumSubPixmaps(int32_t numSubPixmaps) | IMultiBitmapControl | inline virtual
subPixmaps | IMultiBitmapControl | protected
~IMultiBitmapControl() | IMultiBitmapControl | inline virtual